=== debian/changelog ===
ros-melodic-euslime (1.1.0-1stretch) stretch; urgency=high

  * Major updates in python and toplevel
  * Better support for packages
  * Better TAGS functionality
  * Major updates to test suite
  * Bugfix
  * Contributors: Guilherme Affonso

 -- Guilherme de Campos Affonso <affonso@jsk.imi.i.u-tokyo.ac.jp>  Fri, 25 Sep 2020 15:00:00 -0000

ros-melodic-euslime (1.0.2-1stretch) stretch; urgency=high

  * Fix build by using catkin_virtualenv
  * Contributors: Guilherme Affonso

 -- Guilherme de Campos Affonso <affonso@jsk.imi.i.u-tokyo.ac.jp>  Sun, 31 May 2020 15:00:00 -0000

ros-melodic-euslime (1.0.1-1stretch) stretch; urgency=high

  * First public release for melodic
  * Contributors: Yuki Furuta, Guilherme Affonso

 -- Guilherme de Campos Affonso <affonso@jsk.imi.i.u-tokyo.ac.jp>  Mon, 09 Mar 2020 15:00:00 -0000
