=== debian/control ===
Source: ros-melodic-euslime
Section: misc
Priority: optional
Maintainer: Guilherme de Campos Affonso <affonso@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-catkin-virtualenv
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-euslime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-roseus, ros-melodic-slime-ros
Description: EusLisp meets SLIME
