=== debian/changelog ===
ros-melodic-euslime (1.1.4-4bionic) bionic; urgency=high

  * Fix build
  * Contributors: Guilherme Affonso

 -- Guilherme de Campos Affonso <affonso@jsk.imi.i.u-tokyo.ac.jp>  Wed, 26 Oct 2022 15:00:00 -0000

ros-melodic-euslime (1.1.3-4bionic) bionic; urgency=high

  * Wrap multiple s-exp in a single prompt
  * Add ros shortcut commands
  * Better submodule and source build support
  * Bugfix
  * Contributors: Guilherme Affonso

 -- Guilherme de Campos Affonso <affonso@jsk.imi.i.u-tokyo.ac.jp>  Tue, 11 Oct 2022 15:00:00 -0000

ros-melodic-euslime (1.1.2-4bionic) bionic; urgency=high

  * Enable do-until-key function
  * Improve read socket stability
  * Avoid emacs crashes when the process is not responsive
  * Add slime-switch-to-output-buffer shortcuts
  * Bugfix
  * Contributors: Guilherme Affonso

 -- Guilherme de Campos Affonso <affonso@jsk.imi.i.u-tokyo.ac.jp>  Sun, 01 May 2022 15:00:00 -0000

ros-melodic-euslime (1.1.1-4bionic) bionic; urgency=high

  * Add recursive load tags
  * Support method description
  * Enable piped-fork function
  * Generate comp/ and geo/ tags
  * Add technical-report.md
  * Bugfix
  * Contributors: Guilherme Affonso

 -- Guilherme de Campos Affonso <affonso@jsk.imi.i.u-tokyo.ac.jp>  Wed, 09 Mar 2022 15:00:00 -0000

ros-melodic-euslime (1.1.0-4bionic) bionic; urgency=high

  * Major updates in python and toplevel
  * Better support for packages
  * Better TAGS functionality
  * Major updates to test suite
  * Bugfix
  * Contributors: Guilherme Affonso

 -- Guilherme de Campos Affonso <affonso@jsk.imi.i.u-tokyo.ac.jp>  Fri, 25 Sep 2020 15:00:00 -0000

ros-melodic-euslime (1.0.2-4bionic) bionic; urgency=high

  * Fix build by using catkin_virtualenv
  * Contributors: Guilherme Affonso

 -- Guilherme de Campos Affonso <affonso@jsk.imi.i.u-tokyo.ac.jp>  Sun, 31 May 2020 15:00:00 -0000

ros-melodic-euslime (1.0.1-4bionic) bionic; urgency=high

  * First public release for melodic
  * Contributors: Yuki Furuta, Guilherme Affonso

 -- Guilherme de Campos Affonso <affonso@jsk.imi.i.u-tokyo.ac.jp>  Mon, 09 Mar 2020 15:00:00 -0000
